div.blog-compare-widget {
	 width: 630px;
	 overflow:	 hidden;
	 margin:	5px 0 0 0px;
	 border:	1px	solid	#c7c7e2;
	 padding:	10px;
}

div.first-half-widget {
	 width:	230px;
	 float:	left;
	 margin-right: 15px;
}

div.second-half-widget {
	 width:	370px;
	 float:	left;
	 margin-right: 15px;
}

form#carwidgetform input {
	 height:	36px;
	 font-family: "Museo Sans Rounded 500","Helvetica Neue","Helvetica",sans-serif;
	 font-size: 13px;
	 border: 1px solid #c7c7e2;
	 background: #fff;
	 color: #616381;
	 width: 100%;
	 padding-left: 16px;
	 outline: 0;
	 -webkit-appearance: none;
	 -webkit-border-radius: 0;
	 -moz-border-radius: 0;
	 border-radius: 0;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
}

form#carwidgetform label {
  font-family: "HoyHoy Pro Medium","Helvetica Neue","Helvetica",sans-serif;
  font-size: 16px;
  color:	#261e80;
  margin-bottom: 5px;
}

form#carwidgetform button#submitter {
  font-family: "HoyHoy Pro Bold","Helvetica Neue","Helvetica",sans-serif;
  font-size: 1.5rem;
  height:	50px;
  line-height: 2.14286rem;
  position: relative;
  border: 0;
  margin: 0;
  width: auto;
  padding: 5px 36px 10px;
  display: inline-block;
  -webkit-border-radius: 0 0 19px 0;
  -moz-border-radius: 0 0 19px 0;
  border-radius: 0 0 19px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: #b0005f;
  color: white;
  text-decoration: none;
  overflow: hidden;
  
}

form#carwidgetform button#submitter:after {
	 background: #e50077;
}

form#carwidgetform button#submitter:after span {
  display: inline-block;
  font-size: 1.14286rem;
  line-height: 1.42857rem;
  text-align:center;
}

.h-icon-license-widget {
  font-family: "Museo Sans Rounded 700","Helvetica Neue","Helvetica",sans-serif;
  font-size: 18px;
  display: inline-block;
  position: absolute;
  background: #ffc926;
  color: #222;
  vertical-align: middle;
  width: 36px;
  height:	36px;
  line-height: 36px;
  text-align: center;
}

input#general_license {
  text-indent:	22px;
  font-family: "Museo Sans Rounded 700","Helvetica Neue","Helvetica",sans-serif;
  font-size: 32px !important;
  height: 40px;
  width:	230px !important;
  text-align: center;
  color: #444 !important;
}

input.postalcode {
	 width:	90px !important;
}

#widget-button {
    display: table-cell;
    height: 35px;
    vertical-align: middle;
    width: 345px;
    font: normal normal normal normal 16px/normal sans-serif;
    list-style: none outside none;
    padding-top:	 15px;
}

#widget-submit {
    color: rgb(255, 255, 255);
    cursor: pointer;
    height: 35px;
    min-height: 0px;
    position: relative;
    width: 345px;
    perspective-origin: 144px 24.5px;
    transform-origin: 144px 24.5px;
    background: rgb(176, 0, 95) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    border-radius: 0 0 19px 0;
    font: normal normal normal normal 18px/34.285758972168px 'HoyHoy Pro Bold', 'Helvetica Neue', Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
    overflow: hidden;
    padding: 0px 36px 10px;
}

#widget-submit:after {
    bottom: 5px;
    box-sizing: content-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    height: 30px;
    left: 0px;
    min-height: 0px;
    position: absolute;
    top: 0px;
    width: 345px;
    z-index: 0;
    align-items: start;
    align-self: stretch;
    perspective-origin: 144px 22px;
    transform-origin: 144px 22px;
    content: '';
    background: rgb(229, 0, 119) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    border-radius: 0 0 19px 0;
    font: normal normal normal normal 18px/34.285758972168px 'HoyHoy Pro Bold', 'Helvetica Neue', Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
    padding: 0px;
}

#widget-button-text {
    color: rgb(255, 255, 255);
    cursor: pointer;
    position: relative;
    text-align: center;
    z-index: 1;
    align-self: flex-start;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 18px/34.285758972168px 'HoyHoy Pro Bold', 'Helvetica Neue', Helvetica, sans-serif;
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
}

input#birthdate {
	 width:	108px !important;
	 
}

label#labelbirthdate {
	 display:	block;
	 margin-top:	15px;
}

input#street_number {
	 width:	80px !important;
}
